Support » Plugin: Post Grid » Conflict with Simple Custom CSS and JS Version 3.17

  • Hi,

    I am currently using Post Grid Version 2.0.27, it throws javascript error message when I try to add a custom CSS code using plugin Custom CSS and JS Version 3.17 | By SilkyPress.com

    Once I disable Post Grid, the Custom CSS and JS works again.

    TypeError: undefined is not a constructor (evaluating ‘new CodeMirror.scrollbarModel[cm.options.scrollbarStyle]’)
    ReferenceError: Can’t find variable: CodeMirror
    (anonymous function) — simplescrollbars.js:10
    Global Code — simplescrollbars.js:11
    css.js:10

    Regards,
    Venom

  • The topic ‘Conflict with Simple Custom CSS and JS Version 3.17’ is closed to new replies.